@charset "UTF-8";
/* CSS Document */

.jcarousel-skin-tango .jcarousel-container {
 margin-top: 10px;
    background: #000;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 325px;
    height: 273px;
    padding: 0;
	padding-top: 28px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
     width: 325px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
     width: 325px;
    height: 68px;
}


.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 5px;
}


.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 326px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../images/next.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -28px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -56px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -84px;
}

.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 326px;
    height: 28px;
    cursor: pointer;
    background: transparent url(../images/prev.jpg) no-repeat 0 0;
	z-index: 10;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -28px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -56px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -84px;
}


.jcarousel-skin-ie7 .jcarousel-container {
 	margin: -15px 0 2em 0;
    background: #000;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 640px;
    height: 64px;
	padding: 0 30px;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
     width: 650px;
    height: 64px;
}

.jcarousel-skin-ie7 .jcarousel-item {
     width: 131px;
    height: 64px;
}


.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 5px;
}


.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left: 10px;
    width: 13px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../images/leftarrow.jpg) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
    background-position: 0 -23px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -46px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -69px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 35px;
    right: 0px;
    width: 13px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../images/rightarrow.jpg) no-repeat 0 0;
	z-index: 10;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
    background-position: 0 -23px;
}

.jcarousel-skin-ie7.jcarousel-next-horizontal:active {
    background-position: 0 -46px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -69px;
}
